[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# IInterfaceList.Add

Add an interface to the list

## Declaration

Source position: classesh.inc line 2066

`function IInterfaceList.Add(`
`item: IUnknown`
`):Integer;`

## Description

Add adds the interface Item to the list, and returns the position at which it has been added.

## See also

TList.Add |  | Adds a new pointer to the list.
IInterfaceList.Insert |  | Insert an interface in the list.
IInterfaceList.Delete |  | Remove an interface from the list